@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&display=swap');
@font-face {
	font-family: 'BebasNeue Bold';
	src: url('../../fonts/BebasNeue Bold.otf');}
*{
	margin:0px; padding:0px; outline: none; scroll-behavior: smooth; box-sizing:border-box;}
body{
	margin: 0px; padding: 0px; font-family: 'Poppins', sans-serif; overflow-x:hidden; background-color:#0b0b0d !important}
#sticky{
	position:fixed; width:100%; top:0; margin:0px; padding:3px 0; background-color:#999; display:none; z-index:99999; animation:sticky 1s; 
	box-shadow:2px 2px 8px rgb(0,0,0,0.2);}
#sticky:before,#fixedbar:after{
	display:block;}
@keyframes sticky{0%{transform:translateY(-100%)}100%{transform:translateY(0)}}
.gCdMUP{display:none !important;}
img[alt]{color:#000; font-size:12px; text-align:center; font-weight:550;}
.tus_rlogo img{margin:0px 0 0 0; height:60px;}
[title=""]{margin:0px; padding:7px; background-color:#000; color:#fff; font-size:7px !important;}
.tus_fixm{margin:3px auto 0 auto; padding:0px; text-align:center}
.tus_success{
	margin:0px; padding:8px 10px; background-color:#d4edda; position:absolute; z-index:99999; width:23%; bottom:-15px; 
	right:2%; color:#000; display:none; font-size:14px; text-align:center; font-weight:bold;}
#message{margin:0px; padding:0px;}
.offcanvas-header h4{
	margin:0px auto; padding:0px; color:#000; font-size:20px; text-transform:uppercase; text-align:center !important;}
.tus_minslde{
	margin:0px; padding:0px; position:relative; transform:translateY(-30px); z-index:1}
.tus_itemslde{
	margin:0px; padding:0px; position:relative;}
.tus_itemslde img{
	margin:0 auto; padding:0px;}
.tus_hdnv{
	margin:5px auto 0px auto; padding:0px; position:relative; z-index:2}
.tus_srch{
	margin:12px 0 5px 0; padding:0px; width:85%; display:flex}
.tus_inpsrch{
	margin:0px; padding:8px 10px; background-color:#fff; border:solid 1px #eee; width:100%; color:#666; font-size:13px;}
.tus_sbmsrchs{
	margin:-37px 0px 0 0; padding:6.5px 15px; background-color:#2fa7d7; color:#fff; font-size:16px; border:none; position:relative; transition:0.8s;
	float:right;}
.tus_sbmsrchs:hover{
	color:#000;}
.tus_nheading{
	margin:15px 0 15px 0; padding:12px 10px; position:relative; background-color:#3c3c3c; border-bottom:solid 3px #2fa7d7}
.tus_nheading a{
	margin:0px; padding:0px; color:#fff; font-size:15px; text-transform:capitalize; font-family: 'Poppins', sans-serif; transition:0.8s}
.tus_nheading span{
	color:#fff; margin:0 5px}
.tus_nheading a:hover{
	color:#999; text-decoration:none;}
.tus_products{
	margin:0px; padding:0px; position:relative}
.tus_pboxs{
	margin:0px; padding:5px; background-color:#fff; position:relative; border-bottom:solid 3px #2fa7d7}
.tus_pboxs:before{
	content:''; position:absolute; background-color:rgb(0,0,0,0.5); width:100%; height:100%; top:0; left:0; transition:0.8s; opacity:0}
.tus_pboxs img{
	margin:0 auto; padding:0px}
.tus_pboxs ul{
	margin:0px auto; padding:0px; position:absolute; top:43%; left:0; right:0; text-align:center}
.tus_pboxs ul li{
	margin:0px; padding:0px; display:inline-block; list-style:none;}
.tus_pboxs ul li a{
	margin:0px; padding:8px 10px; background-color:#2fa7d7; color:#fff; font-size:14px; transition:0.8s}
.tus_pboxs ul li a:hover{
	background-color:#fff; color:#000;}
.tus_products:hover .tus_pboxs:before{
	opacity:1;}
.tus_prtxt{
	margin:0px; padding:12px 0; background-color:#2fa7d7; position:relative; text-align:center; transition:0.8s; opacity:0}
.tus_products:hover .tus_prtxt{
	opacity:1;}
.tus_prtxt h4{
	margin:0px; padding:0px; color:#fff; font-size:15px; font-weight:500}
.tus_prtxt p{
	margin:0px; padding:0px; color:#fff; font-size:15px; font-weight:500}
.tus_srchbx{
	margin:0px auto; padding:0px; width:50%; text-align:center}
.tpbg{
    margin:0px; padding: 0px;
    background-color: #ffff; position:relative;
}
.tuslogo{
    margin:10px 0 0 0; padding: 0px;
}
.tuslogo img{
	margin:0px; padding:0px; height:90px;}
.adrs{
    margin:30px 0 0 0; padding: 0px;
}
.adrs ul li{
    overflow: hidden; font-family: 'Poppins', sans-serif;
}
.adrs i{
    color: #2fa7d7;
}
.adrs span{
    margin:0px 0 0 0; padding: 0px 0 0 10px;
    color: #000; font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;}
.adrs h1{
    margin:-12px 0 0 4px; padding: 0px 0 20px 18px;
    color: black; font-weight: 400;
    font-size: 13px;}
.mnubg{
    margin:0px 0 0 0; padding: 0px 0 0 0px;
    background-color: #252525;
    width: 100%;
    height: 60px; position: relative; z-index:2
}
.mnubg::before{
    content: "";
    background-image: url("../../images/searchbg.png"); background-repeat: no-repeat;
    top: 0%; left: 0; width: 170px; height: 60px; right: 0%;
    float: right; position: relative;
}
.mnu{
    margin:17px 0 0 0; padding: 0px 0 0 0px;
}
.mnu ul li{
    margin:0px 0 0 0; padding: 0px 0 0 0px;
    overflow: hidden; display: inline;
}
.mnu ul li a{
    margin:0px 0 0 0; padding: 0px 0 0 40px;
    color:white;
    text-transform: uppercase; font-weight: 600;
    font-size: 14px;
}
.icon{
    margin:20px -130px 0 0; padding: 0px; position:relative; float:right;
}
.icon i{
    margin:0px 4px; padding: 0px 0 0 0;
    font-size: 20px; color: black;}
.homeslider{
    margin: -33px 0 0px 0; padding: 0px 0 0 0;
    width: 100%; position: absolute;}
/*-----------------------------
    our categories
------------------------------*/
.bg{
    margin:-46px 0 0 0;
    padding: 0px 0 0 0px;
    width: 100%;
    height: auto;
    background-color: #0b0b0d;
    position: relative; z-index:1;
}
.bg::before{
    content: "";
    background-image: url("../../images/ourbg.png"); background-repeat: no-repeat;
    top: 0%; left: 0%; width: 100%; height: 100%; position: absolute;
}
.bg h2{
    margin:0px 0 10px 0;
    padding: 38px 0 0 41px;
    text-transform: uppercase; font-weight: 600;
    font-size: 35px;
    color:white;
    position: relative;
	font-family: 'Teko', sans-serif;
}
.bg p{
    margin:0px 0 0 0;
    padding: 0px 0 0 41px;
    text-transform: capitalize; font-weight: 500;
    font-size: 14px;
    color:#616060;
    position: relative;
}
.catmain{
    margin: 0px 0 0px 0;
    padding: 31px 0 0 0;
    position: relative;
}
.catmain img{
    margin: 0px;
    padding: 0px;
    width: 290px;
    height: auto;
    
}
.hdtst{
    margin: 0px;
    padding: 0px;
}
.hdtst h4{
    margin: 0px;
    padding: 0px 0px 0 0px;
    text-transform: uppercase;
    text-align: center;
    color: white;
    font-size: 30px;
    font-weight: 600;
    top: 50%; left: 0%; right: 0%;
    position: absolute; display: none;
    font-family: 'Teko', sans-serif; transition:0.8s;
}
.catmain:hover{
    transition: 0.45s;}
.catmain:hover .hdtst h4{
    transition: 0.45s;
    display: block;
}
/* why choose */
.wcu{
    margin: 0px;
    padding: 0px;
    position: relative;
}
.wcu h1{
    margin: 0px;
    padding: 50px 0 0 0;
    text-transform: uppercase;
    text-align: center;
    color: white;
    font-size: 40px;
    font-weight: 600;
	font-family: 'Teko', sans-serif;
}
.wcu img{
    margin: 0px auto;
    padding:0px;
    text-transform: uppercase;}
.wcu p{
    margin: 0px;
    padding: 35px;
    text-transform: lowercase;
    text-align: center;
    color: #aeaeaf;
    font-weight: 400;}

.setbg{
    margin:0px 0 22px 0; padding: 0px;
    width: 100px; height: 100px;
    background-color: #ffffff;
    position: relative;
    border-radius: 300px;
    left:30%; 
}
.setbg i{
    margin: 0px 0 0 0px; 
    padding: 32px 0 0 24px;
    position: absolute;
    font-size: 40px;
    color: #2fa7d7;
    text-align: center;
}
.loremt{
    margin: 0px 0 0px 0px;
    padding: 0px 0 0px 0;
}
.loremt01 h5{
    margin: 0px 0 0px 0px;
    padding: 0px 0 11px 0;
    font-size: 16px;
    color: white;
    text-transform: uppercase;

    text-align: center;
    font-weight: 600;
}
.loremt01 p{
    margin: 0px 0 0 0px;
    padding: 0px 0 29px 0px;
    font-size: 12px;
    color: #6a6a6b;
    text-transform: lowercase;
    text-align: center;
    font-weight: 500;
}
.loremt h5{
    margin: 0px 0 0px 0px;
    padding: 0px 0 11px 0;
    font-size: 16px;
    color: white;
    text-transform: capitalize;
    text-align: center;
    font-weight: 600;
}
.loremt p{
    margin: 0px 0 0 0px;
    padding: 0px 0 0 0px;
    font-size: 12px;
    color: #6a6a6b;
    text-transform: lowercase;
    text-align: center;
    font-weight: 500;
}
.setbg:hover{
    transition: 0.45s;
    background-color: #2fa7d7;
}
.setbg:hover i{
    transition: 0.45s;
    color: #ffffff;
}
/*-----------------------------
   about us start
------------------------------*/
.abtbg{
    margin:0px;
    padding: 10px 0 0 0;
    background-color: #0b0b0d;
    position: relative;
}
   
.abtbg::before{
    content: "";
    background-image: url("../../images/abutbg.png"); background-repeat: no-repeat;
    top: 0%; left: 0%; width: 100%; position: absolute; height:50%;
} 
.abuttxt{
    margin:0px;
    padding: 0px 0 0px 0;
    position: relative;
}
.abuttxt h3{
    margin:0px;
    padding: 22px 0 0 138px;
    font-size: 35px;
    color: white;
    text-transform: capitalize;
    text-align: left;
    font-weight: 600; 
	font-family: 'Teko', sans-serif;  
}
.abuttxt img{
    margin:0px;
    padding: 10px 0 0 150px;
}
.abuttxt p{
    margin:0px;
    padding: 20px 0 0 135px;
    font-size: 12px;
    color: #d7d7d7;
    text-transform: lowercase;
    text-align: left;
    font-weight: 600; 
    text-align: justify;  
}
.abuttxt button{
    margin:32px 0 0 134px;
    padding: 0px 0 0 0px;
    width: 111px; height: 40px;
    border: 0; background-color: #2fa7d7;
    color: #ffffff; font-size: 16px;
    text-transform: capitalize; 
}
.abuttxt button:hover{
    background-color: #0b0b0d;
    transition: 0.45s;
}
.abtpic{
    margin:0px 0 0 0px;
    padding: 0px 0 0 0px;
    position: relative;
    width: 100%;
    height: 100%;
    bottom: 2.5%;

}
.abtpic img{
    margin:0px 0 0 0px;
    padding: 0px 0 0 0px;
    width: 100%;
    height: 100%;
}
.vid{
    margin:-80px 0 0px 0px;
    padding: 0px 0 0 0px;
    z-index: 2;
    position: relative;
}
.vid img{
    margin:0px 0 0 0px;
    padding: 22px 0 0 48px;
    width: 100%;
    height: 100%;}
/* feature */
.feahd{
    margin: 0px;
    padding: 0px;
    position: relative;
}
.feahd h1{
    margin: 0px;
    padding: 50px 0 0 0;
    text-transform: uppercase;
    text-align: center;
    color: white;
    font-size:40px;
    font-weight: 600;
	font-family: 'Teko', sans-serif;
}
.feahd img{
    margin: 0px auto;
    padding:0px;
    text-transform: uppercase;}
.feahd p{
    margin: 0px;
    padding: 35px;
    text-transform: lowercase;
    text-align: center;
    color: #aeaeaf;
    font-weight: 400;}
.feasli{
    margin: 0px 0 0 0; padding: 0px;
    position: relative;
}
.feasli img{
    margin: 0px 0 0px 0; padding: 0px 0 0px 0;
    border: 2px #dddddd solid;
}
.feasli:hover img{
    margin: 0px 0 0px 0; padding: 0px 0 0px 0;
    border: 2px #152338 solid;
    transition: 0.45s;
    
}
.featext{
    margin: 0px 0 0px 0; padding: 0px 0 0px 0;
}

.featext h2{
    margin: 0px 0px 0px 0px; padding: 0px;
    color: #000000; text-transform: uppercase;
    text-decoration: none; font-size: 12px;
    bottom: 10%; position: absolute; font-weight: 500;
    left:0%; right: 0%; text-align: center;
}
.featext h3{
    margin: 0px 0px 0px 0px; padding: 0px;
    color: #000000; text-transform: capitalize;
    text-decoration: none; font-size: 14px;
    position: absolute; bottom: 5%; left: 0%;
    right: 0%; text-align: center;
}
.tus_tsbg{
	margin:20px 0 0 0; padding:25px 0 70px 0; background:url(../../images/tesmi.png) no-repeat center top; background-size:cover;}
.tus_heading{
	margin:25px 0; padding:0px;}
.tus_heading h3{
	margin:0px; padding:0px; color:#fff; font-size:40px; text-transform:uppercase; font-family: 'Teko', sans-serif; text-align:center}
.tus_heading img{
	margin:0 auto; padding:0px;}
.tus_clitns{
	margin:0px auto; padding:0px; width:75%; text-align:center}
.tus_clitns p{
	margin:0px 0 20px 0; padding:0px; color:#ccc; font-size:14px;}
.tus_clitns h4{
	margin:0px; padding:0px; color:#fff; font-size:14px;}
.tus_clitns h3{
	margin:0px; padding:0px; color:#fff; font-size:16px; text-transform:capitalize}
/* person */
.prsn{
    margin: 0px;
    padding: 0px 0 0 0;
    position: relative;
}
.prsn img{
    margin: 0px;
    padding: 0px 0 0 0;
    width: 370px;
    height: 330px;
}
.plicon{
    margin: 0px;
    padding: 0px;
    position: absolute;
    bottom: 0%;
    top: 47%;
    right: 35%;
    left: 0%;
    text-align: center;
    opacity: 0; 
}
.plicon i{
    margin: 0px;
    padding: 0px;
    font-size: 25px;
    color: #2fa7d7;
    
}
.prsn:hover .plicon{
    opacity: 1;
    transition: 0.95s;
}
/* person end */
/* iframe */
.iframe{
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 300px;
    background-color: grey;
    position: relative;
    z-index: -1;
}
/* iframe */
/* company detail */
.ftcntctbg{
    margin: 0px;
    padding: 0px;
    background-color: #2fa7d7;
    position:relative; z-index:2;
}
.ftadrs{
    margin:20px 0 0 0; padding: 0px;
}
.ftadrs ul li{
    overflow: hidden;
}
.ftadrs p{
    margin: 0px;
    padding: 0px 0 0 0;
    color: #ffffff;
}
.ftadrs i{
    margin: 0 12px 0 0px;
    padding: 15px;
    color: black;
    background-color: #ffffff;
    font-size: 16px;
}
.ftadrs p{
    margin:0px;
    padding: 0px 0 0 10px;
    font-size: 12px;
    color: white;
    text-transform: lowercase;
    font-weight: 400;     
}
/*-----------------------------
   footer
------------------------------*/

.ftbg{
    margin:-15px 0 0 0;
    padding: 0px;
    position:relative; z-index:1
}
.ftbg:after{
	content:''; position:absolute; background-color:#000; width:100%; height:60px; bottom:0; left:0;}
.ftbg:before{
    content: "";
    background-image: url("../../images/footerbg.png");
    top: -8%; left: 0%; right: 0%; bottom: 0%; width: 100%; position: absolute; height:auto;
} 
.ftlg{
    margin: 50px 0 0 0;
    padding: 0px;
    position: relative;
    width: 100%;
}
.ftlg h2{
    margin: 0px;
    padding: 40px 0 0 0;
    font-size: 50px;
    text-transform: uppercase;
    color: #2fa7d7;
    font-weight: 400;
    text-align: center;
    
}
.ftlg p{
    margin: 38px 0 0 0;
    padding: 0px;
    font-size: 12px;
    color: #b1b1b1;
    font-weight: 500;
}
.ftlg h3{
    margin: 38px 0 0 0;
    padding: 0px;
    font-size: 18px;
    color: #b1b1b1;
    font-weight: 600;
    text-transform: uppercase;
}
.cntc{
    margin: 40px 0 40px 0;
    padding: 0px; 
   position: relative;
}
.cntc h3{
    margin: 0px;
    padding: 0px;
    font-size: 25px;
    text-transform: capitalize;
    color: #ffffff;
    font-weight: 450;
	font-family: 'Teko', sans-serif;
}
.cntc p{
    margin: 30px 0 24px 0 ;
    padding: 0px 0 25px 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    border-bottom: 2px solid #171a22;
}
.ftlinks{
    margin:12px 0 0 0;
    padding: 0px;
}
.ftlinks ul li{
    margin: 0px 0 4px -12px;
    padding: 0px;
    color: #2fa7d7;
}
.ftlinks ul li a{
    margin: 0px 0 0 0px;
    padding: 0px;
    color: #686868;
    text-transform: capitalize; font-size:14px; transition:0.8s
}
.ftlinks ul li a:hover{
	color:#fff; letter-spacing:1px;}
.frm{
    margin: 20px 0px 20px 0px; padding: 0px;
    border: 0; background-color: #000000; width:95%;
}   
.putf{
    margin: 0px; padding: 0px 0 0 10px;
    width:100%; height: 49px;
    border: none; outline: 0;
}
.snd{
    margin: -49px 0 0 0; padding: 0px;
    width:140px; height: 49px;
    border: none; background-color:#2fa7d7;
    font-size: 16px; text-transform: uppercase;
    font-weight: bold; color: #ffffff;
    position: relative; float: right;
}
.corightsbg{
    margin:0px; padding:20px 0 5px 0px; position: relative; z-index:1}
.corightsbg h2{
    margin:0px 0 0px 0px; padding:15px 0 15px 0px;
    color: #ffffff;text-transform: uppercase;
    font-size: 14px; text-align: left;
    font-weight: 500;}
.corightsbg span{
    color: #216986;
    margin:0px 0 0px 5px; padding:0px 0 0 0px;
    text-transform: uppercase;
    font-size: 14px; text-align: center;
    font-weight: 500;
   
}
.ftsocl{
    margin:0px; padding:0px; position: relative; float:right;
    
}
.ftsocl a i{
    margin:0px;
    font-size: 15px; display: inline-block;
    border-radius: 50px; background-color: #2a2929; color: #f2f2f2; padding:0px;
    text-align: center; width:40px; height:40px; line-height:40px;
}
.ftsocl > a:nth-child(1) i{
	background-color:#1877F2;}
.ftsocl > a:nth-child(2) i{
	background-color:#1DA1F2;}
.ftsocl > a:nth-child(3) i{
	background-color:#E4405F;}
.ftsocl > a:nth-child(4) i{
	background-color:#0A66C2;}
.ftsocl a i:hover{
    background-color: #2fa7d7;
    transition: 0.95s;
    opacity: 1;
}
/*----- Nxt Page ------*/
.wa-chat-box-poweredby{display:none !important;}
.tus_nxtheading{
	margin:20px 0 30px 0; padding:0px; position:relative}
.tus_nxtheading h1{
	margin:0px; padding:0px; font-family:'Poppins', sans-serif; font-size:25px; color:#000; text-transform:uppercase; text-align:center; font-weight:bold}
.tus_nxtheading:before{
	content:''; position:absolute; background-color:#666; width:70px; bottom:-10px; left:50%; height:2px; transform:translate(-50%,-50%);}
.tus_lefth h4{
	margin:15px 0 10px 0; padding:8px 10px; color:#000; font-family:'Poppins', sans-serif; font-size:22px; text-transform:uppercase; border-bottom:solid 1px #333;
	background-color:#fff; border-top:solid 1px #333;}
.tus_nextmenu{
	margin:14px 0 15px 0; padding:10px 10px; background-color:#fff; border-bottom:solid 1px #333; border-top:solid 1px #333;}
.tus_nextmenu a{
	margin:0px; padding:0px; font-family:'Poppins', sans-serif; font-size:15px; text-transform:capitalize; color:#000; width:100%; letter-spacing:1px}
.tus_nextmenu span{
	margin:0px 3px; font-size:15px}
.tus_nextmenu a:hover{
	color:#666; text-decoration:none;}
.tus_conactf{
	margin:0px 0 20px 0; padding:0px;}
.tus_conactf h4{
	margin:0px 0 10px 0; padding:0px 0 10px 0; font-family: 'Poppin', sans-serif; font-size:16px; color:#fff; text-transform:uppercase; border-bottom:solid 1px #ccc;
	font-weight:600; letter-spacing:2px}
.tus_conactf p{
	margin:0px 0 10px 0; padding:0px; font-size:16px; color:#333;}
.tus_continp{
	margin:0px 0 15px 0; padding:10px 15px; border: 1px solid #ccc; width:100%; color:#666; font-family: 'Poppins', sans-serif; font-size:14px; background-color:transparent;
	transition:0.8s}
.tus_qcontinp{
	margin:0px 0 15px 0; padding:10px 15px; border:none; border-bottom: 1px solid #ccc; width:100%; color:#333; font-family: 'Poppins', sans-serif; 
	font-size:14px; background-color:transparent; transition:0.8s}
.tus_contsbmt{
	margin:0px; padding:12px 20px; background-color:#000; color:#fff; text-align:center; text-transform:uppercase; font-family: 'Poppins', sans-serif; font-size:14px;
	border:none; transition:0.8s;}
.tus_contsbmt:hover{
	background-color:#2fa7d7; color:#fff; text-decoration:none;}
.tus_continp:focus{
	border:solid 1px #666}
.tus_abanner{
	margin:0px; padding:0px; position:relative;}
.tus_abanner img{
	margin:0 auto; padding:0px;}
.tus_abtxt{
	margin:0px auto; padding:0px; position:absolute; bottom:30%; left:0; right:0; text-align:center; width:50%}
.tus_abtxt h4{
	margin:0px 0 10px 0; padding:0px; color:#fff; font-size:35px; text-transform:uppercase; text-shadow: 1px 2px #353535; font-weight:bold; letter-spacing:1px}
.tus_abtxt h5{
	margin:0px 0 10px 0; padding:0px; color:#fff; font-size:15px; text-transform:uppercase; font-weight:400}
.tus_abtxt p{
	margin:0px 0 10px 0; padding:0px; color:#fff; font-size:14px; font-weight:400}
.tus_abtxt:before{
	content:''; position:absolute; border:solid 1px #2fa7d7; width:10%; height:7%; bottom:-20px; left:50%; transform:translate(-50%,-50%);}
.tus_abtxt:after{
	content:''; position:absolute; background-color:#2fa7d7; width:5%; height:7%; bottom:-20px; left:47%; transform:translate(-50%,-50%);}
.tus_leftct{
	margin:15px 0 15px 0; padding:10px 15px; color:#fff; font-size:18px; text-transform:uppercase; font-family: 'Poppins', sans-serif; background-color:#3c3c3c;
	border-bottom:solid 3px #2fa7d7}
.tus_cdetail{
	margin:0px; padding:20px 15px; height:100%; border:solid 1px #eee}
.tus_cdetail h4{
	margin:0px 0 15px 0; padding:0px 0 10px 0; color:#666; font-size:16px; font-family: 'Poppins', sans-serif; text-transform:uppercase; border-bottom:solid 1px #ccc; font-weight:600}
.tus_cdetail p{
	margin:0px; padding:0px; color:#929292; font-size:14px; font-family: 'Poppins', sans-serif;}
.tus_prodetail{
	margin:0px; padding:20px; background-color:#eee}
.tus_prodetail h1{
	margin:0px 0 15px 0; padding:0px 0 10px 0; color:#000; font-size:20px; text-transform:uppercase; font-family:'Poppins', sans-serif; border-bottom:solid 1px #ccc;}
.tus_prodetail h2{
	margin:0px 0 15px 0; padding:0px 0 10px 0; color:#000; font-size:15px; text-transform:uppercase; font-family: 'Poppins', sans-serif; border-bottom:solid 1px #ccc;}
.tus_prodetail p{
	margin:0px 0 0 0; padding:0px; color:#343434; font-size:14px; font-family: 'Poppins', sans-serif;}
.tus_prodetail p span{
	color:#666; font-size:15px;}
.modal-title{font-size:16px !important; font-family: 'Poppins', sans-serif;}
.tus_whatsup{
	margin:0px; padding:10px 10px; color:#000; font-size:12px; text-transform:capitalize; text-align:center; border:solid 1px #ccc;
	transition:0.8s}
.tus_whatsup:hover{
	background-color:#343434; color:#000;}
.tus_whatsup i{
	font-size:14px;}
.tus_pdnav{
	margin:0px 0 20px 0; padding:5px 0; background-color:rgba(206, 206, 206, 1); position:relative}
/*----- Basket ------*/
.yourCart{
    width:100%; text-align:left; text-transform:uppercase; padding:20px; background:#ccc; font-weight:bold; font-family: 'Poppins', sans-serif; font-size:18px;
	 border-radius:3px 3px 0 0;}
.cartProduct{
	border:1px solid #eee; border-top:none; background-color:#fff; padding:0 15px}
.cartProduct:last-child{
	margin-bottom:20px; margin-top:15px;}
.cartPdctImage{
	width:100%; height:200px; text-align:center; position:relative}
.cartPdctImage > img{
	max-height:100%; max-width:100%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); padding:15px; border:solid 1px #eee}
.cartPdctName{
    font-family: 'Poppins', sans-serif; padding:20px 0 0; color:#333; font-size:14px; text-transform:capitalize}
.cartPdctArt{
	font-family: 'Poppins', sans-serif; padding:5px 0 0; color:#333; font-size:14px;}
.cartPdctSize{
	font-family: 'Poppins', sans-serif; padding:5px 0 10px; color:#333}
.cartQuantity{
	width:60px; font-family: 'Poppins', sans-serif; font-weight:bold; color:#333}
.cartSubmit{
	margin:10px 0; background:#000; font-family:'Poppins', sans-serif; border:none; padding:7px 20px; font-size:14px; color:#fff}
.cartRemove{
	margin:10px 0; background:#000; border:none; padding:8px 20px; font-family: 'Poppins', sans-serif; font-size:14px; color:#fff; text-transform:uppercase; display:inline-block}
.cartRemove:hover{
	color:#fff; text-decoration:none; background-color:#000}
.cartPdctPrice{
	font-family:'Poppins', sans-serif; padding:20px; text-align:right ; color:#fa5400}
.summery{
	background:#000; margin-bottom:40px;}
.summeryTxt{
	font-family: 'Poppins', sans-serif; padding:20px; color:#ffffff; font-size:15px; border-bottom:#000 1px solid}
.summeryTotal{
	font-family:'Poppins', sans-serif; padding:20px; color:#ffffff; font-size:14px; border-bottom:#000 1px solid; border-top:#333 1px solid; text-transform:uppercase}
.summeryTotal > span{
	float:right}
.summeryOr{
	font-family: 'Poppins', sans-serif; color:#ffffff; font-size:16px;text-align:center}
.cartSend{
	padding:15px 30px; text-align:center}
.cartSend > a{
	font-family:'Poppins', sans-serif; padding:10px; color:#ffffff; font-size:14px; text-transform:uppercase; background:#333; display:block; border-radius:3px;font-weight:bold; text-decoration:none}
.cartSend > a:hover{
	background:#fff; text-decoration:none; color:#000}
.cartAddMore{
	padding:15px 30px; border-top:#333 1px solid; text-align:center}
.cartAddMore > a{
   font-family:'Poppins', sans-serif; padding:10px; color:#ffffff; font-size:14px; text-transform:uppercase; background:#333; display:block; border-radius:3px;  font-weight:bold; text-decoration:none}
.cartAddMore > a:hover{
	background:#fff; text-decoration:none; color:#000}
.cartBasketEmpty{
	font-family:'Poppins', sans-serif; padding:60px 20px ; color:#fff; font-size:25px; background:#666; text-align:center; margin:20px 0 40px; width:100%}
.sitemap_cate{
	margin:0px 0 20px 0; padding:0px;}
.sitemap_cate h4{
	margin:0px 0 10px 0; padding:0px 0 5px 0; font-family:'Poppins', sans-serif; font-size:15px; color:#fff; text-transform:uppercase; font-weight:500; 
	border-bottom:solid 1px #333;}
.sitemap_cate p{
	margin:0px 0 0px 0; padding:0px 0 0px 0; font-family:'Poppins', sans-serif; font-size:15px; color:#999;}
.sitemap_cate p:hover{
	color:#2fa7d7; text-decoration:none;}
.sitem_menu{
	margin:0px 0 15px 0; padding:0px; text-align:center}
.sitem_menu ul{
	margin:0px; padding:0px;}
.sitem_menu ul li{
	margin:0px 10px; padding:0px; list-style:none; display:inline-block;}
.sitem_menu ul li a{
	margin:0px; padding:0px; font-family:'Poppins', sans-serif; font-size:15px; color:#fff; text-transform:capitalize;}
.sitem_menu ul li a:hover{
	color:#343434; text-decoration:none;}
#tus_margin{
	margin:0px; padding:0px;}
.tus_mobile{
	margin:0px; padding:5px 10px; position:relative; display:flex; justify-content:space-between; background-color:#ccc;}
.tus_mblogo img{
	margin:0px; padding:0px;}
.tus_mblinks{
	margin:15px 0px; padding:0px; position:relative}
.tus_mblinks a{
	margin:0px 0px; padding:5px 9px; color:#000; font-size:16px; border:solid 1px #000;}
.tus_mbnav{
	margin:0px; padding:25px 10px 15px 10px; width:80%; position:fixed; background-color:#fff; z-index:1; top:0; left:0; height:100%; z-index:3434349; overflow-y: scroll;}
.tus_mbnav a{
	margin:0px; padding:5px 0 5px 0; display:block; color:#000; font-size:15px; text-transform:capitalize; transition:0.8s; border-bottom:solid 1px #eee;
	font-weight:600}
.tus_mbnav a:hover{
	color:#2fa7d7;}
.tus_mbnav a i{
	margin:5px 15px 0 0; padding:0px; font-size:12px; float:right;}
.tus_close{
	margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close a{
	margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}
.tus_close2{
	margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close2 a{
	margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}
.tus_popsearch{
	margin:0px; padding:60px 20px 20px 20px; background-color:#fff; position:absolute; top:0; left:0; width:100%; z-index:34343499}
.tus_mbsrch{
	margin:0px; padding:8px 10px; width:100%; background-color:#000; color:#fff; font-size:14px; border:none}
.tus_mbsbmsrch{
	margin:-38px 0 0 0; padding:8.5px 12px; background-color:#666; color:#fff; font-size:14px; text-transform:uppercase; text-align:center; float:right; position:relative;
	border:none;}
.tus_close3{
	margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close3 a{
	margin:0px; padding:5px 12px; background-color:#000; color:#fff; font-size:16px; border-radius:100%}
.tus_close4{
	margin:0px; padding:0px; position:absolute; top:5px; right:10px}
.tus_close4 a{
	margin:0px; padding:0px; color:#000 !important; font-size:22px !important; border:none !important}
.tus_mblogo img{
	margin:0px 0 5px 0; padding:0px;}















@media only screen and (min-width: 280px) and (max-width: 359px) {
.adrs{margin-top:10px}
.adrs ul{margin:0px 0 10px 0; padding:0px;}
.adrs ul li p{margin:0px; padding:0px;}
.adrs h1{margin:4px 0 0 0; padding:0px;}
.tus_minslde{transform: translateY(0px);}
.tus_mblogo img{margin-top:15px;}
.offcanvas-top{height:35vh;}
.tus_srchbx{width:100%;}
.bg{margin-top:15px}
.wcu h1{padding:0px; font-size:27px; margin-top:15px}
.wcu p{padding:0px; font-size:13px; text-align:justify; margin:10px 0;}
.abuttxt h3{padding:0px;}
.abuttxt img{padding:0px;}
.abuttxt p{padding:0px; margin:10px 0 20px 0}
.abuttxt button{margin:0px 0 20px 0;}
.feahd h1{padding:0px; font-size:25px; margin-top:20px;}
.feahd p{padding:0px; font-size:13px; margin-bottom:15px}
.prsn img{width:auto; height:auto; margin:10px 0;}
.ftadrs ul{margin:0px; padding:0px;}
.ftcntctbg{padding-bottom:15px;}
.ftlg h2{padding:0px;}
.ftlg{margin:0px;}
.cntc{margin:20px 0;}
.ftsocl{margin-bottom:10px;}
}
@media only screen and (min-width: 360px) and (max-width: 479px) {
.adrs{margin-top:10px}
.adrs ul{margin:0px 0 10px 0; padding:0px;}
.adrs ul li p{margin:0px; padding:0px;}
.adrs h1{margin:4px 0 0 0; padding:0px;}
.tus_minslde{transform: translateY(0px);}
.tus_mblogo img{margin-top:15px;}
.offcanvas-top{height:35vh;}
.tus_srchbx{width:100%;}
.bg{margin-top:15px}
.wcu h1{padding:0px; font-size:27px; margin-top:15px}
.wcu p{padding:0px; font-size:13px; text-align:justify; margin:10px 0;}
.abuttxt h3{padding:0px;}
.abuttxt img{padding:0px;}
.abuttxt p{padding:0px; margin:10px 0 20px 0}
.abuttxt button{margin:0px 0 20px 0;}
.feahd h1{padding:0px; font-size:25px; margin-top:20px;}
.feahd p{padding:0px; font-size:13px; margin-bottom:15px}
.prsn img{width:auto; height:auto; margin:10px 0;}
.ftadrs ul{margin:0px; padding:0px;}
.ftcntctbg{padding-bottom:15px;}
.ftlg h2{padding:0px;}
.ftlg{margin:0px;}
.cntc{margin:20px 0;}
.ftsocl{margin-bottom:10px;}
.abtbg{padding:10px 15px;}
.iframe{padding:0 13px; background-color:transparent;}
.loremt{margin-bottom:15px;}
}
@media only screen and (min-width: 480px) and (max-width: 666px) {
.adrs{margin-top:10px}
.adrs ul{margin:0px 0 10px 0; padding:0px;}
.adrs ul li p{margin:0px; padding:0px;}
.adrs h1{margin:4px 0 0 0; padding:0px;}
.tus_minslde{transform: translateY(0px);}
.tus_mblogo img{margin-top:15px;}
.offcanvas-top{height:35vh;}
.tus_srchbx{width:100%;}
.bg{margin-top:15px}
.wcu h1{padding:0px; font-size:27px; margin-top:15px}
.wcu p{padding:0px; font-size:13px; text-align:justify; margin:10px 0;}
.abuttxt h3{padding:0px;}
.abuttxt img{padding:0px;}
.abuttxt p{padding:0px; margin:10px 0 20px 0}
.abuttxt button{margin:0px 0 20px 0;}
.feahd h1{padding:0px; font-size:25px; margin-top:20px;}
.feahd p{padding:0px; font-size:13px; margin-bottom:15px}
.prsn img{width:auto; height:auto; margin:10px 0;}
.ftadrs ul{margin:0px; padding:0px;}
.ftcntctbg{padding-bottom:15px;}
.ftlg h2{padding:0px;}
.ftlg{margin:0px;}
.cntc{margin:20px 0;}
.ftsocl{margin-bottom:10px;}
.abtbg{padding:10px 15px;}
.iframe{padding:0 13px; background-color:transparent;}
.loremt{margin-bottom:15px;}
.setbg{margin:0 auto 15px auto; left:inherit}
}
@media only screen and (min-width: 667px) and (max-width: 767px) {
.adrs{margin-top:10px}
.adrs ul{margin:0px 0 10px 0; padding:0px;}
.adrs ul li p{margin:0px; padding:0px;}
.adrs h1{margin:4px 0 0 0; padding:0px;}
.tus_minslde{transform: translateY(0px);}
.tus_mblogo img{margin-top:15px;}
.bg h2{padding:15px; font-size:30px}
.abuttxt h3{padding:0px;}
.abuttxt img{padding:0px;}
.abuttxt p{padding:0px; margin:10px 0 20px 0}
.abuttxt button{margin:0px 0 20px 0;}
.feahd h1{padding:0px; font-size:30px; margin-top:20px;}
.feahd p{padding:0px; font-size:13px; margin-bottom:15px}
.prsn img{width:auto; height:auto; margin:10px 0;}
.ftadrs ul{margin:0px; padding:0px;}
.ftcntctbg{padding-bottom:15px;}
.ftlg h2{padding:0px;}
.ftlg{margin:0px;}
.cntc{margin:20px 0;}
.ftsocl{margin-bottom:10px;}
.abtbg{padding:10px 15px;}
.iframe{padding:0 13px; background-color:transparent;}
.loremt{margin-bottom:15px;}
.setbg{margin:0 auto 15px auto; left:inherit}
.ftsocl a i{width:35px; height:35px; line-height:35px}
}
@media only screen and (min-width: 768px) and (max-width: 799px) {
.adrs{margin-top:10px}
.adrs ul{margin:0px 0 10px 0; padding:0px;}
.adrs ul li p{margin:0px; padding:0px;}
.adrs h1{margin:4px 0 0 0; padding:0px;}
.tus_minslde{transform: translateY(0px);}
.tus_mblogo img{margin-top:15px;}
.bg h2{padding:15px; font-size:30px}
.setbg{margin:0 auto 15px auto; left:inherit}
.abuttxt h3{padding:0px;}
.abuttxt img{padding:0px;}
.abuttxt p{padding:0px; margin:10px 0 20px 0}
.abuttxt button{margin:0px 0 20px 0;}
.abtbg{padding:10px 15px}
.prsn img{width:auto; height:auto}
.iframe{padding:0 13px; background-color:transparent;}
}
@media only screen and (min-width: 800px) and (max-width: 991px) {
.adrs{margin-top:10px}
.adrs ul{margin:0px 0 10px 0; padding:0px;}
.adrs ul li p{margin:0px; padding:0px;}
.adrs h1{margin:4px 0 0 0; padding:0px;}
.tus_minslde{transform: translateY(0px);}
.tus_mblogo img{margin-top:15px;}
.bg h2{padding:15px; font-size:30px}
.setbg{margin:0 auto 15px auto; left:inherit}
.abuttxt h3{padding:0px;}
.abuttxt img{padding:0px;}
.abuttxt p{padding:0px; margin:10px 0 20px 0}
.abuttxt button{margin:0px 0 20px 0;}
.abtbg{padding:10px 15px}
.prsn img{width:auto; height:auto}
.iframe{padding:0 13px; background-color:transparent;}
}
@media only screen and (min-width: 992px) and (max-width: 1023px) {
.tus_mobile{display:none;}
.tus_hdmenus ul li > a{padding:5px 8px !important; font-size:14px !important;}
.abtbg{padding:10px 15px}
.prsn img{width:auto; height:auto}
.iframe{padding:0 13px; background-color:transparent;}
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
.tus_mobile{display:none;}
.tus_hdmenus ul li > a{padding:5px 8px !important; font-size:14px !important;}
.abtbg{padding:10px 15px}
.prsn img{width:auto; height:auto}
.iframe{padding:0 13px; background-color:transparent;}
}

